li {
	-webkit-text-size-adjust:none;
	color: #eaecec;
}

#nav {
	width: 960px;
	height: 48px;
	position: relative;
	margin: 25px 0px 0px 0px;
	padding: 0;
	background-image: url(img/stthomas-menu-nav.png);
	background-color: #FFF;
}

#nav li {
	float: left;
}

#nav li a {
	position: absolute;
	top: -2px;
	margin: 0;
	padding: 0;
	display: block;
	height: 48px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(img/stthomas-menu-nav.png);
	background-repeat: no-repeat;
}

/*up state*/
li#nav_home a {
	left: 0;
	width: 82px;
	background-position: 0 0;
}

li#nav_about a {
	left: 82px;
	width: 114px;
	background-position: -82px 0;
}

li#nav_mass a {
	left: 196px;
	width: 130px;
	background-position: -196px 0;
}

li#nav_baptisms a {
	left: 326px;
	width: 114px;
	background-position: -326px 0;
}

li#nav_weddings a {
	left: 440px;
	width: 117px;
	background-position: -440px 0;
}

li#nav_funerals a {
	left: 557px;
	width: 116px;
	background-position: -557px 0;
}

li#nav_gallery a {
	left: 673px;
	width: 104px;
	background-position: -673px 0;
}

li#nav_contact a {
	left: 777px;
	width: 130px;
	background-position: -777px 0;
}

li#nav_facebook a {
	left: 907px;
	width: 53px;
	background-position: -907px 0;
}

/*hover state*/
li#nav_home a:hover {
	background-position: 0 -48px;
}

li#nav_about a:hover {
	background-position: -82px -48px;
}

li#nav_mass a:hover {
	background-position: -196px -48px;
}

li#nav_baptisms a:hover {
	background-position: -326px -48px;
}

li#nav_weddings a:hover {
	background-position: -440px -48px;
}

li#nav_funerals a:hover {
	background-position: -557px -48px;
}

li#nav_gallery a:hover {
	background-position: -673px -48px;
}

li#nav_contact a:hover {
	background-position: -777px -48px;
}

li#nav_facebook a:hover {
	background-position: -907px -48px;
}
/*current state*/
#body_home li#nav_home a {
	background-position: 0 -96px;
}

#body_about li#nav_about a {
	background-position: -82px -96px;
}

#body_mass li#nav_mass a {
	background-position: -196px -96px;
}

#body_baptisms li#nav_baptisms a {
	background-position: -326px -96px;
}

#body_weddings li#nav_weddings a {
	background-position: -440px -96px;
}

#body_funerals li#nav_funerals a {
	background-position: -557px -96px;
}

#body_gallery li#nav_gallery a {
	background-position: -673px -96px;
}

#body_contact li#nav_contact a {
	background-position: -777px -96px;
}

#body_facebook li#nav_facebook a {
	background-position: -907px -96px;
}
